﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29025.244
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SymmetricEncription", "SymmetricEncription\SymmetricEncription.csproj", "{2FFDE27B-BCF2-49EB-AEF9-5C024CE9A76A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AsymmetricEncription", "AsymmetricEncription\AsymmetricEncription.csproj", "{080105FD-B0C8-41B7-89A7-4B9AE91421CD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2FFDE27B-BCF2-49EB-AEF9-5C024CE9A76A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2FFDE27B-BCF2-49EB-AEF9-5C024CE9A76A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2FFDE27B-BCF2-49EB-AEF9-5C024CE9A76A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2FFDE27B-BCF2-49EB-AEF9-5C024CE9A76A}.Release|Any CPU.Build.0 = Release|Any CPU
		{080105FD-B0C8-41B7-89A7-4B9AE91421CD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{080105FD-B0C8-41B7-89A7-4B9AE91421CD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{080105FD-B0C8-41B7-89A7-4B9AE91421CD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{080105FD-B0C8-41B7-89A7-4B9AE91421CD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AB38963C-F8CD-4EC7-993B-251E3C0166D7}
	EndGlobalSection
EndGlobal
